--- 
vendor: "ESRI"
id: "2"
title: "opas_Sahkojohtoverkot_viivat"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  KOODI: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  LAHDE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  LISATIETO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TALLENNUSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MUUTOSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  TILA: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  JANNITE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GML_AIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://portal.kerava.fi/server/rest/services/Rajapinnat/Nettitaustakartta/OGCFeatureServer/collections/2/queryables"